/*     229179 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__229179__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__229179__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__229179__ .item {position:relative}
.pm-slide_wide__229179__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__229179__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__229179__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__229179__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__229179__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__229179__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__229179__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__229179__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__229179__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__229179__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__229179__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__229179__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__229179__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__229179__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__229179__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__229179__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__229179__ .owl-dots .owl-dot.active span,
.pm-slide_wide__229179__ .owl-dots .owl-dot:hover span {height:5px}

.pm-slide_wide__229179__ .caption__229179__ {box-sizing:border-box;position:absolute;top:30%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px}
.pm-slide_wide__229179__ .caption__229179__ > p {margin:0;padding:0}
.pm-slide_wide__229179__ .caption__229179__ > p.c_title {font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__229179__ .caption__229179__ > p.c_sub_title {margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__229179__ .caption__229179__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__229179__ .caption__229179__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__229179__.empty__229179__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__229179__.build_edit_mode .item {display:none}
.pm-slide_wide__229179__.build_edit_mode .item img {width:100%}
.pm-slide_wide__229179__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__229179__ .caption__229179__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__229179__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__229179__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__229179__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__229179__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__229179__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__229179__ .caption__229179__ {max-width:900px}
	.pm-slide_wide__229179__ .caption__229179__ > p.c_title {font-size:60px;letter-spacing:-.05em}
	.pm-slide_wide__229179__ .caption__229179__ > p.c_sub_title {margin-top:20px;font-size:26px;letter-spacing:-.05em}
	.pm-slide_wide__229179__ .caption__229179__ .c_btn {margin-top:60px}
	.pm-slide_wide__229179__ .caption__229179__ .c_btn a {padding:0 65px;font-size:26px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__229179__ .caption__229179__ > p.c_title {font-size:50px}
	.pm-slide_wide__229179__ .caption__229179__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__229179__ .caption__229179__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
	.pm-slide_wide__229179__ .owl-nav [class*='owl-'] {display:none !important}
}

/*     155501 : 타이틀 텍스트      */
.title__155501__ {font-size:0; }
.title__155501__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__155501__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155501__.style_top p {padding-top:10px;}
.title__155501__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155501__.style_right p {padding-right:14px;}
.title__155501__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155501__.style_bottom p {padding-bottom:12px;}
.title__155501__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155501__.style_left p {padding-left:14px;}
.title__155501__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155501__.style_circle1 p {padding-left:18px;}
.title__155501__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155501__.style_circle2 p {padding-left:18px;}
.title__155501__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155501__ p {font-size:30px;}
}

/*     155502 : 장문 텍스트      */
.textarea__155502__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__155502__ p {font-size:16px; line-height:1.6em;}
}

/*     229250 : 실선      */
.solid_line__229250__ {display:block;position:relative;width:100%;height:30px}
.solid_line__229250__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__229250__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__229250__ {height:20px}
}

/*     229249 : BLANK 컨텐츠      */
.blank__229249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__229249__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229249__ {height:5px}
}

/*     229243 : 번호 입력형 타이틀      */
.number_title__229243__ ul{list-style:none;margin:0;padding:0;}
.number_title__229243__ li{display:inline-block;vertical-align:middle;}
.number_title__229243__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#dddddd;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__229243__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__229243__.style_35 p{font-size:18px;}
.number_title__229243__.style_40 p{font-size:22px;}
.number_title__229243__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__229243__ span{font-size:16px;}
}

/*     229244 : 공백      */
.solid_line__229244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__229244__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__229244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__229244__ {height:30px}
}

/*     229246 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229246__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229246__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__229246__ ul li:last-child {margin-bottom:0;}
.text_list__229246__ ul li:first-child {margin-top:0}
.text_list__229246__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__229246__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__229246__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229246__.s_size_75 ul li span {font-size:.75em}
.text_list__229246__.s_size_100 ul li span {font-size:1em}
.text_list__229246__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__229246__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__229246__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229246__ ul li {font-size:14px}
}

/*     229252 : BLANK 컨텐츠      */
.blank__229252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__229252__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229252__ {height:10px}
}

/*     229253 : 번호 입력형 타이틀      */
.number_title__229253__ ul{list-style:none;margin:0;padding:0;}
.number_title__229253__ li{display:inline-block;vertical-align:middle;}
.number_title__229253__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#dddddd;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__229253__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__229253__.style_35 p{font-size:18px;}
.number_title__229253__.style_40 p{font-size:22px;}
.number_title__229253__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__229253__ span{font-size:16px;}
}

/*     229257 : BLANK 컨텐츠      */
.blank__229257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__229257__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229257__ {height:5px}
}

/*     229254 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229254__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229254__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__229254__ ul li:last-child {margin-bottom:0;}
.text_list__229254__ ul li:first-child {margin-top:0}
.text_list__229254__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__229254__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__229254__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229254__.s_size_75 ul li span {font-size:.75em}
.text_list__229254__.s_size_100 ul li span {font-size:1em}
.text_list__229254__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__229254__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__229254__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229254__ ul li {font-size:14px}
}

/*     229255 : BLANK 컨텐츠      */
.blank__229255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__229255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229255__ {height:10px}
}

/*     229251 : 번호 입력형 타이틀      */
.number_title__229251__ ul{list-style:none;margin:0;padding:0;}
.number_title__229251__ li{display:inline-block;vertical-align:middle;}
.number_title__229251__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#dddddd;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__229251__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__229251__.style_35 p{font-size:18px;}
.number_title__229251__.style_40 p{font-size:22px;}
.number_title__229251__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__229251__ span{font-size:16px;}
}

/*     229258 : BLANK 컨텐츠      */
.blank__229258__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__229258__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229258__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229258__ {height:5px}
}

/*     229245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__229245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__229245__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__229245__ ul li:last-child {margin-bottom:0;}
.text_list__229245__ ul li:first-child {margin-top:0}
.text_list__229245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__229245__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__229245__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__229245__.s_size_75 ul li span {font-size:.75em}
.text_list__229245__.s_size_100 ul li span {font-size:1em}
.text_list__229245__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__229245__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__229245__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__229245__ ul li {font-size:14px}
}

/*     229247 : BLANK 컨텐츠      */
.blank__229247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__229247__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229247__ {height:5px}
}

